RAIN(6)

NAME
rain - animated raindrops display

SYNOPSIS
rain [-d delay]

DESCRIPTION
rain is modeled after the VAX/VMS program of the same name. To obtain the proper effect, either the terminal must be set for 9600 baud or the -d option must be used to specify a delay, in milliseconds, between each update. A reasonable delay is 120; the default is 0.

As with any curses(3) program, the TERM environment variable must be set (and exported) to the type of the terminal being used.

AUTHORS
Eric P. Scott